<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>fe0acd60-3ddc-11dd-ad74-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">cypermethrin</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(+)-alpha-Cyano-3-phenoxybenzyl-(+)-cis,trans-2,2-dichlorovinyl-2,2-dimethylcyclopropanecarboxylate;(+-)-alpha-Cyano-3-phenoxybenzyl 2,2-dimethyl-3-(2,2-dichlorovinyl)cyclopropane carboxylate;(+-)-alpha-Cyano-3-phenoxybenzyl-(+-)-cis,trans-3-(2,2-dichlorovinyl)-2,2-dimethylcyclopropane carboxylate;(R,S)-alpha-Cyano-3-phenoxybenzyl-3-(2,2-dichlorovinyl)-2,2-dimethylcyclopropanecarboxylate;(RS)-alpha-Cyano-3-phenoxybenzyl (1RS)-cis,trans-3-(2,2-dichlorovinyl)-2,2-dimethylcyclopropanecarboxylate;(RS)-alpha-Cyano-3-phenoxybenzyl (1RS,3RS)-(1RS,3RS)-3-(2,2-dichlorovinyl)-2,2-dimethylcyclopropanecarboxylate;(alpha)-alpha-Cyano-3-Phenoxybenzyl-2,2- Dimethyl-3-(2,2-Dichlorovinyl) Cyclopropane Carboxylate;.alpha.-cypermethrin;3-(2,2-Dichloroethenyl)-2,2-dimethylcyclopropanecarboxylic acid cyano(3-phenoxyphenyl)-, methyl ester;3-(2,2-Dichloroethenyl)-2,2-dimethylcyclopropanecarboxylic acid, cyano(3-phenoxyphenyl)methyl ester;AC1L1ER5;Agrothrin;Ambush C;Ambush CY;Ammo;Ammo (pesticide);Antiborer 3767;Ardap;Arrivo;Asymmethrin;Avicade;BCBcMAP01_000010;BMK1-H8;Barricade;Barricade (insecticide);Barricade 10EC;Basathrin;Beta-cypermethrin;Bio1_000414;Bio1_000903;Bio1_001392;Bio2_000318;Bio2_000798;CCN 52;CYPEMETHRIM;Chinmix;Colt;Creokhin;Cyano(3-phenoxyphenyl)methyl 3-(2,2-dichloroethenyl)-2,2-dimethylcycloptopanecarboxylate;Cyano(3-phenoxyphenyl)methyl 3-(2,2-dichlorovinyl)-2,2-dimethylcyclopropanecarboxylate;Cyclopropanecarboxylic acid, 3-(2,2-dichloroethenyl)-2,2-dimethyl-, cyano(3-phenoxyphenyl)methyl ester;Cyclopropanecarboxylic acid, 3-(2,2-dichloroethenyl)-2,2-dimethyl-, cyano(3-phenoxyphenyl)methyl ester, (.+/-.)-;Cyclopropanecarboxylic acid, 3-(2,2-dichloroethenyl)-2,2-dimethyl-, cyano(3-phenoxyphenyl)methyl ester, (1-alpha(S*),3-beta)-(+-)-;Cymbush;Cympa-Ti;Cymperator;Cypercare;Cyperco;Cypercopal;Cyperil;Cyperkill;Cypermethrin (BAN);Cypermethrin [ANSI:BSI:ISO];Cypermethrin [BAN];Cypermethrin-25ec;Cypermethrine;Cypermethrine [ISO-French];Cypermetryna;Cypersect;Cypor;Cyrux;Demon;Demon TC;Drago;Dysect;EXP 5598;Ecofleece Sheep Dip (Non-OP);Ectomin;Ectopor;Excis;FMC 30980;FMC 45497;FMC 45806;Fenom;Fenom (pesticide);Flectron;Fury;Fury Insecticide;Hilcyperin;I14-10163;I14-10692;JF 5705F;Kalif Super;Kordon;Kreokhin;Mustang;NRDC 159;Neramethrin;Neramethrin EC 50;Nrdc 149;Nrdc-149;Nurele;PP 383;Polytrin;RU 27998;Ripcord;Rycopel;SF 06646;Sherpa;Siperin;SpecPlus_000718;Supercypermethrin;Supercypermethrin forte;Topclip Parasol;Toppel;Ustaad;Vucht 424;WL 43467;WL 8517;Wrdc149;YT 305;Zeta-cypermethrin;Zetagard;Zetagard (TN);[cyano-(3-phenoxyphenyl)methyl] 3-(2,2-dichloroethenyl)-2,2-dimethylcyclopropane-1-carboxylate;alpha-Cyano(3-phenoxyphenyl)methyl (+-)cis,trans-3-(2,2-dichlorovinyl)-2,2-dimethylcyclopropanecarboxylate;alpha-Cyano-3-phenoxybenzyl 3-(2,2-dichlorovinyl)-2,2-dimethylcyclopropanecarboxylate;alpha-cypermethrin;cis-Cypermethrin;cyano(3-phenoxyphenyl)methyl 3-(2,2-dichloroethenyl)-2,2-dimethylcyclopropanecarboxylate;theta-Cypermethrin</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="573d2a21-a520-311e-991f-11d0c1abeb9b">Emissions to air</common:category>
                    <common:category level="2" catId="f3f07ac4-6431-3627-8978-c1e1f88157ab">Emissions to air, unspecified</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>52315-07-8</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:27.369+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/fe0acd60-3ddc-11dd-ad74-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
